import { COL_LESSON_TYPES } from '@/constants';
import type { RecordModel } from 'pocketbase';

import { pb } from '@/lib/pb';

export default function getLessonTypeById(id: string): Promise<RecordModel> {
  return pb.collection(COL_LESSON_TYPES).getOne(id);
}
